.product_text
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    font-weight: normal;
    color: #575757;
    text-decoration: none;
    text-align: center;
}
.title
{
    font-family: calibri, Arial, Verdana;
    font-size: 30px;
    font-weight: bold;
    color: #c5222a;
    text-decoration: none;
    font-style: italic;
    line-height: 28px;
}

.heading
{
    font-family: calibri, Arial, Verdana;
    font-size: 25px;
    font-weight: normal;
    color: #005aa9;
    text-decoration: none;
    border-bottom: #b2cde5 1px solid;
    padding: 0 0 0 3px;
    height: 37px;
}
.heading1
{
    font-family: calibri, Arial, Verdana;
    font-size: 24px;
    font-weight: normal;
    color: #575757;
    text-decoration: none;
    border-bottom: #d7d7d7 1px solid;
    padding: 0 0 0 3px;
    height: 37px;
    font-style: italic;
}
.heading2
{
    font-family: calibri, Arial, Verdana;
    font-size: 24px;
    font-weight: normal;
    color: #005aa9;
    text-decoration: none;
}

.sub_heading
{
    font-family: calibri, Arial, Verdana;
    font-size: 16px;
    font-weight: normal;
    color: #444444;
    text-decoration: none;
}

.sub_heading1
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #E26E0C;
    text-decoration: none;
}

.sub_heading2
{
    font-family: calibri, Arial, Verdana;
    font-size: 16px;
    font-weight: bold;
    color: #00569f;
    text-decoration: none;
}

.sub_heading3
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #629118;
    text-decoration: none;
}

/*Links*/
.top_link
{
    font-family: calibri, Arial, Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #c0d2e1;
    text-decoration: none;
}
a.top_link:link, a.top_link:active, a.top_link:visited
{
    font-family: calibri, Arial, Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #c0d2e1;
    text-decoration: none;
}

a.top_link:hover
{
    font-family: calibri, Arial, Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
}

.left-menu
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    color: #4d4d4d;
    text-transform: none;
    font-weight: normal;
}
.left-menu a
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    color: #4d4d4d;
    text-transform: none;
    height: auto;
    display: block;
    background-image: url(images/arrows.gif);
    background-repeat: no-repeat;
    background-position: 3px 12px;
    padding: 6px 0 2px 26px;
    text-decoration: none;
    font-weight: normal;
}

.left-menu a:hover
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    color: #2a80b4;
    text-transform: none;
    height: auto;
    display: block;
    padding: 6px 0 2px 26px;
    text-decoration: none;
}

.bullet_link
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    color: #4d4d4d;
    text-transform: none;
    font-weight: normal;
}
.bullet_link a
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    color: #4d4d4d;
    text-transform: none;
    height: auto;
    background-image: url(images/bullet.gif);
    background-repeat: no-repeat;
    background-position: 3px 12px;
    padding: 6px 0 2px 26px;
    text-decoration: none;
    font-weight: normal;
}

.bullet_link a:hover
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    color: #2a80b4;
    text-transform: none;
    height: auto;
    padding: 6px 0 2px 26px;
    text-decoration: none;
}

.bottom_link
{
    font-family: calibri, Arial, Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #a5a5a5;
    text-decoration: none;
}
a.bottom_link:link, a.bottom_link:active, a.bottom_link:visited
{
    font-family: calibri, Arial, Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #a5a5a5;
    text-decoration: none;
}

a.bottom_link:hover
{
    font-family: calibri, Arial, Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
}



.button
{
    top: 87px;
    height: 18px;
    display: block; /*background-image: url(images/left.png); */
    position: absolute;
}

.button a
{
    /*background: url(images/right.png) no-repeat right;*/
    height: 18px;
    font-family: Calibri, Arial, Verdana;
    font-size: 15px;
    color: #454545;
    text-transform: uppercase;
    float: left;
    margin-right: -6px;
    padding: 5px 15px;
    text-decoration: none;
}
.button:hover
{
    height: 28px;
    display: block;
    background-image: url(images/button-left.png);
    position: absolute;
}
.button a:hover
{
    background: url(images/button-right.png) no-repeat right;
    height: 18px;
    font-family: Calibri, Arial, Verdana;
    font-size: 15px;
    color: #ffffff;
    text-transform: uppercase;
    float: left;
    margin-right: -6px;
    padding: 5px 15px;
    text-decoration: none;
}

/*background images*/
.top-bg2
{
    background-image: url(images/top-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
.top-bg
{
    background-image: url(images/glow.png);
    background-repeat: no-repeat;
    background-position: -155px top;
}
.top-bg1
{
    background-image: url(images/glow1.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.page-bg
{
    background-image: url(images/page-bg.jpg);
    background-repeat: repeat-x;
    background-position: left top;
}
.button-bg
{
    background-image: url(images/menu-bg-c.png);
    background-repeat: repeat-x;
    background-position: top;
}

.s-line
{
    background: url(images/s-line.gif) repeat-y center;
}
.border
{
    border: 1px solid #dbdbdb;
}
.image-border
{
    padding: 5px;
    border: 1px solid #CCCCCC;
}


.line-h
{
    background-image: url(images/line.gif);
    background-repeat: repeat-x;
    background-position: center;
}

.header-link a
{
    font-family: Calibri, Arial, Verdana;
    font-size: 14px;
    color: #454545;
    font-weight: normal;
    text-decoration: none;
}

.header-link a:hover
{
    font-family: Calibri, Arial, Verdana;
    font-size: 14px;
    color: #2a80b4;
    font-weight: normal;
    text-decoration: none;
}

.button-link a
{
    /*background: url(images/right.png) no-repeat right;*/
    height: 18px;
    font-family: Calibri, Arial, Verdana;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    float: left;
    margin-top: 5px;
    padding: 5px 15px;
    text-decoration: none;
    float: right;
    font-weight: normal;
}

.button-link a:hover
{
    height: 18px;
    font-family: Calibri, Arial, Verdana;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    float: left;
    margin-top: 5px;
    padding: 5px 15px;
    text-decoration: none;
    float: right;
    font-weight: normal;
}


/* Slider
---------------------------------------- */
#slider-wrapper
{
    overflow: hidden;
    position: relative;
    top: -4px;
    margin-bottom: -4px;
    padding-left: 20px;
}
#slider-wrapper .container
{
    height: 284px;
    background: url(images/kwicks-bg.gif) no-repeat left top;
    padding: 4px 0 0 0;
    width: 910px;
}

.kwicks
{
    /* recommended styles for kwicks ul container */
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 956px;
    height: 285px;
    z-index: 1;
    position: relative;
    left: 14px;
    top: 18;
    border: 2px solid #c9c9c9;
}
.kwicks li
{
    /* these are required, but the values are up to you (must be pixel) */
    width: 230px;
    height: 290px; /*do not change these */
    display: block;
    overflow: hidden;
    padding: 0; /* if you need padding, do so with an inner div (or implement your own box-model hack) */
    background: none;
}
.kwicks.horizontal li
{
    /* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
    margin-right: 0; /*Set to same as spacing option. */
    float: left;
    position: relative;
    font-weight: normal;
}
.kwicks.horizontal li a
{
    display: block;
    float: left;
    text-decoration: none;
}

.kwicks.horizontal li .shadow
{
    width: 25px;
    height: 366px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(images/kwick-item-shadow.png) no-repeat left top;
    z-index: 9999;
}
.kwicks.horizontal li .thumb
{
    height: 229px;
    background: url(images/loading.gif) no-repeat 50% 50%;
}
.kwicks.horizontal li .thumb .bg
{
    height: 305px;
    background-repeat: no-repeat;
    background-position: center top;
}
.kwicks.horizontal li .colorImage
{
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 305px;
    background-position: center top;
    background-repeat: no-repeat;
}
.kwicks.horizontal li .desc
{
    background-repeat: repeat-x;
    background-position: left 6px;
    width: 100%;
    overflow: hidden;
    margin-top: -0px;
    margin-bottom: 4px;
    position: relative;
    z-index: 999;
}
.kwicks.horizontal li .desc .left-bg
{
    background-repeat: no-repeat;
    background-position: left top;
    height: 67px;
}
.kwicks.horizontal li .desc h2
{
    color: white;
    font-size: 17px;
	font-weight: bold;
    padding-left: 10px;
	padding-top: 15px;
	line-height: 20px;
    margin: 0;
    font-weight: normal;
}
.kwicks.horizontal li .desc .excerpt
{
    width: 250px;
    font-size: 12px;
    color: white !important;
    position: absolute;
    text-align: justify;
    right: 280px;
    top: 8px;
    margin: 0;
}
.kwicks.horizontal li .kwick-button
{
    position: absolute;
    right: 5px;
    bottom: -24px;
    font-size: 11px;
    color: white;
    text-transform: uppercase;
    height: 24px;
    line-height: 24px;
    padding: 0 8px;
}
.kwicks.horizontal li .kwick-button:hover
{
    background: black !important;
}

/* color 1 */
.kwicks.horizontal li .desc.color-1
{
    background-image: url(images/desc-tail01.png);
}
.kwicks.horizontal li .desc.color-1 .left-bg
{
    background-image: url(images/desc-bg01.png);
}
.kwicks.horizontal li .desc.color-1 .kwick-button
{
    background: #c84474;
}
/* color 2 */
.kwicks.horizontal li .desc.color-2
{
    background-image: url(images/desc-tail02.png);
}
.kwicks.horizontal li .desc.color-2 .left-bg
{
    background-image: url(images/desc-bg02.png);
}
.kwicks.horizontal li .desc.color-2 .kwick-button
{
    background: #848300;
}
/* color 3 */
.kwicks.horizontal li .desc.color-3
{
    background-image: url(images/desc-tail03.gif);
}
.kwicks.horizontal li .desc.color-3 .left-bg
{
    background-image: url(images/desc-bg03.gif);
}
.kwicks.horizontal li .desc.color-3 .kwick-button
{
    background: #146c94;
}
/* color 4 */
.kwicks.horizontal li .desc.color-4
{
    background-image: url(images/desc-tail04.gif);
}
.kwicks.horizontal li .desc.color-4 .left-bg
{
    background-image: url(images/desc-bg04.gif);
}
.kwicks.horizontal li .desc.color-4 .kwick-button
{
    background: #8cc14d;
}
/* color 5 */
.kwicks.horizontal li .desc.color-5
{
    background-image: url(images/desc-tail05.gif);
}
.kwicks.horizontal li .desc.color-5 .left-bg
{
    background-image: url(images/desc-bg05.gif);
}
.kwicks.horizontal li .desc.color-5 .kwick-button
{
    background: #935e00;
}

#rounded-corner
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    font-weight: normal;
    color: #575757;
    text-decoration: none;
    text-align: justify;
    border-collapse: collapse;
}

#rounded-corner th
{
    padding: 8px;
    font-weight: bold;
    font-size: 15px;
    color: #FFFFFF;
    background: #62a5cc;
    border-top: 0px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
}
#rounded-corner td
{
    padding: 5px;
    border-top: 0px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    color: #6a6a6a;
}
.border-bottom
{
    border-bottom: 1px solid #BDCAD2;
    background-color: #daf2ff;
}
.border-bottom1
{
    border-bottom: 1px solid #BDCAD2;
    background-color: #bee1f5;
}
.td-title
{
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #62a5cc;
}
/*--- Grid Css ---*/
.border
{
    border: 1px solid #B9CFDD;
}
.gridcss
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #5f5f5f;
    text-decoration: none;
    text-align: justify;
    border: 1px solid #B9CFDD;
    vertical-align: top;
}
.gridcss tr
{
}
.gridcss td
{
    border: 1px solid #B9CFDD;
    vertical-align: top;
}
.gridPageStyle
{
    background-color: #FFFFFF;
    color: #dee6ea;
}
.gridHeader
{
    vertical-align: middle;
    background-color: #dee6ea;
    font-family: calibri, Arial, Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #074268;
    text-decoration: none;
    text-align: center;
    border: 1px solid #B9CFDD;
}
.gridColLeft
{
    text-align: left;
    padding-left: 2px;
}
.gridColCentre
{
    text-align: center;
}
.gridColRight
{
    text-align: right;
    padding-right: 2px;
}
.gridAlternatingRow
{
    background-color: #ecebeb;
}

/*---Grid Css---*/

/*Site Map*/
.sitemap
{
    font-family: Calibri, Verdana, Arial;
    font-size: 25px;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    color: #004c76;
}
.sitemap-main-title a
{
    font-family: Calibri, Verdana, Arial;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: underline;
    color: #c43e23;
}
.sitemap-title
{
    font-family: Calibri, Verdana, Arial;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #004c76;
}
.sitemap-title a
{
    font-family: Calibri, Verdana, Arial;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #004c76;
}
.sitemap-sub-title
{
    font-family: Calibri, Verdana, Arial;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    color: #3e3e3e;
    text-indent: 6px;
}
.sitemap-sub-title a
{
    font-family: Calibri, Verdana, Arial;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    color: #3e3e3e;
    line-height: 22px;
}
.sitemap-sub-sub-title
{
    font-family: Calibri, Verdana, Arial;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    color: #3e3e3e;
}
.sitemap-sub-sub-title a
{
    font-family: Calibri, Verdana, Arial;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #3e3e3e;
}
.sitemap-sub-menu-title a
{
    font-family: Calibri, Verdana, Arial;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #3e3e3e;
}
.sitemap-sub-title a:hover
{
    color: #003654;
}
.border-style
{
    background: url(images/border-bg.jpg) repeat-y left;
    width: 1px;
}
.border-style-h
{
    background: url(images/border-h.jpg) repeat-x right;
    overflow: hidden;
    height: 1px;
}
.sitemap-sub-bg
{
    background-image: url(images/sitemap-sub-bg.png);
    background-position: left;
    width: 4px;
    height: 6px;
    background-repeat: no-repeat;
}
